diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_weblinks.ini 16/administrator/language/en-GB/en-GB.com_weblinks.ini
--- 15/administrator/language/en-GB/en-GB.com_weblinks.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_weblinks.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_weblinks.ini 10496 2008-07-03 07:08:39Z ircmaxell $
+# $Id: en-GB.com_weblinks.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_weblinks.menu.ini 16/administrator/language/en-GB/en-GB.com_weblinks.menu.ini
--- 15/administrator/language/en-GB/en-GB.com_weblinks.menu.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_weblinks.menu.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_weblinks.menu.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.com_weblinks.menu.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.com_wrapper.ini 16/administrator/language/en-GB/en-GB.com_wrapper.ini
--- 15/administrator/language/en-GB/en-GB.com_wrapper.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.com_wrapper.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_wrapper.ini 10496 2008-07-03 07:08:39Z ircmaxell $
+# $Id: en-GB.com_wrapper.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.ini 16/administrator/language/en-GB/en-GB.ini
--- 15/administrator/language/en-GB/en-GB.ini	2009-11-04 18:51:18.000000000 +0100
+++ 16/administrator/language/en-GB/en-GB.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.ini 13243 2009-10-20 04:01:04Z ian $
+# $Id: en-GB.ini 16380 2010-04-23 09:19:48Z ian $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
@@ -95,7 +95,7 @@
 (UTC -03:00) BRAZIL, BUENOS AIRES, GEORGETOWN=(UTC -03:00) Brazil, Buenos Aires, Georgetown
 (UTC -02:00) MID-ATLANTIC=(UTC -02:00) Mid-Atlantic
 (UTC -01:00) AZORES, CAPE VERDE ISLANDS=(UTC -01:00) Azores, Cape Verde Islands
-(UTC 00:00) WESTERN EUROPE TIME, LONDON, LISBON, CASABLANCA=(UTC 00:00) Western Europe Time, London, Lisbon, Casablanca
+(UTC 00:00) WESTERN EUROPE TIME, LONDON, LISBON, CASABLANCA=(UTC 00:00) Western Europe Time, London, Lisbon, Casablanca, Reykjavik
 (UTC +01:00) AMSTERDAM, BERLIN, BRUSSELS, COPENHAGEN, MADRID, PARIS=(UTC +01:00) Amsterdam, Berlin, Brussels, Copenhagen, Madrid, Paris
 (UTC +02:00) ISTANBUL, JERUSALEM, KALININGRAD, SOUTH AFRICA=(UTC +02:00) Istanbul, Jerusalem, Kaliningrad, South Africa
 (UTC +03:00) BAGHDAD, RIYADH, MOSCOW, ST. PETERSBURG=(UTC +03:00) Baghdad, Riyadh, Moscow, St. Petersburg
@@ -107,7 +107,7 @@
 (UTC +05:45) KATHMANDU=(UTC +05:45) Kathmandu
 (UTC +06:00) ALMATY, DHAKA=(UTC +06:00) Almaty, Dhaka
 (UTC +06:30) YAGOON=(UTC +06:30) Yagoon
-(UTC +07:00) BANGKOK, HANOI, JAKARTA=(UTC +07:00) Bangkok, Hanoi, Jakarta
+(UTC +07:00) BANGKOK, HANOI, JAKARTA=(UTC +07:00) Bangkok, Hanoi, Jakarta, Phnom Penh
 (UTC +08:00) BEIJING, PERTH, SINGAPORE, HONG KONG=(UTC +08:00) Beijing, Perth, Singapore, Hong Kong
 (UTC +08:00) ULAANBAATAR, WESTERN AUSTRALIA=(UTC +08:00) Ulaanbaatar, Western Australia
 (UTC +09:00) TOKYO, SEOUL, OSAKA, SAPPORO, YAKUTSK=(UTC +09:00) Tokyo, Seoul, Osaka, Sapporo, Yakutsk
diff -aruN --binary 15/administrator/language/en-GB/en-GB.mod_components.ini 16/administrator/language/en-GB/en-GB.mod_components.ini
--- 15/administrator/language/en-GB/en-GB.mod_components.ini	2009-05-29 13:50:46.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.mod_components.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.mod_components.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.mod_components.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.mod_custom.ini 16/administrator/language/en-GB/en-GB.mod_custom.ini
--- 15/administrator/language/en-GB/en-GB.mod_custom.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.mod_custom.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.mod_custom.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.mod_custom.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.mod_feed.ini 16/administrator/language/en-GB/en-GB.mod_feed.ini
--- 15/administrator/language/en-GB/en-GB.mod_feed.ini	2009-05-29 13:50:46.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.mod_feed.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.mod_feed.ini 11299 2008-11-22 01:40:44Z ian $
+# $Id: en-GB.mod_feed.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.mod_footer.ini 16/administrator/language/en-GB/en-GB.mod_footer.ini
--- 15/administrator/language/en-GB/en-GB.mod_footer.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.mod_footer.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.mod_footer.ini 10496 2008-07-03 07:08:39Z ircmaxell $
+# $Id: en-GB.mod_footer.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.mod_latest.ini 16/administrator/language/en-GB/en-GB.mod_latest.ini
--- 15/administrator/language/en-GB/en-GB.mod_latest.ini	2009-05-29 13:50:46.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.mod_latest.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.mod_latest.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.mod_latest.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.mod_logged.ini 16/administrator/language/en-GB/en-GB.mod_logged.ini
--- 15/administrator/language/en-GB/en-GB.mod_logged.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.mod_logged.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.mod_logged.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.mod_logged.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.mod_login.ini 16/administrator/language/en-GB/en-GB.mod_login.ini
--- 15/administrator/language/en-GB/en-GB.mod_login.ini	2009-05-29 13:50:46.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.mod_login.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.mod_login.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.mod_login.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.mod_menu.ini 16/administrator/language/en-GB/en-GB.mod_menu.ini
--- 15/administrator/language/en-GB/en-GB.mod_menu.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.mod_menu.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.mod_menu.ini 11393 2009-01-05 02:11:06Z ian $
+# $Id: en-GB.mod_menu.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.mod_online.ini 16/administrator/language/en-GB/en-GB.mod_online.ini
--- 15/administrator/language/en-GB/en-GB.mod_online.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.mod_online.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.mod_online.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.mod_online.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.mod_popular.ini 16/administrator/language/en-GB/en-GB.mod_popular.ini
--- 15/administrator/language/en-GB/en-GB.mod_popular.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.mod_popular.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.mod_popular.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.mod_popular.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.mod_quickicon.ini 16/administrator/language/en-GB/en-GB.mod_quickicon.ini
--- 15/administrator/language/en-GB/en-GB.mod_quickicon.ini	2009-06-25 13:03:52.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.mod_quickicon.ini	2010-04-25 01:22:16.000000000 +0200
@@ -1,8 +1,9 @@
-# $Id: en-GB.mod_quickicon.ini 10388 2008-06-03 11:16:20Z pasamio $
-# Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
-# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
-# Note : All ini files need to be saved as UTF-8 - No BOM
+# $Id: en-GB.mod_quickicon.ini 14401 2010-04-25 01:22:15 louis ~0 $
+# author Joomla! Project
+# copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
+# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
+
+# Note : All ini files need to be saved as UTF-8
 
 ADD NEW ARTICLE=Add New Article
 CATEGORY MANAGER=Category Manager
diff -aruN --binary 15/administrator/language/en-GB/en-GB.mod_stats.ini 16/administrator/language/en-GB/en-GB.mod_stats.ini
--- 15/administrator/language/en-GB/en-GB.mod_stats.ini	2009-05-29 13:50:46.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.mod_stats.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.mod_stats.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.mod_stats.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.mod_status.ini 16/administrator/language/en-GB/en-GB.mod_status.ini
--- 15/administrator/language/en-GB/en-GB.mod_status.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.mod_status.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.mod_status.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.mod_status.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.mod_submenu.ini 16/administrator/language/en-GB/en-GB.mod_submenu.ini
--- 15/administrator/language/en-GB/en-GB.mod_submenu.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.mod_submenu.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.mod_submenu.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.mod_submenu.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.mod_title.ini 16/administrator/language/en-GB/en-GB.mod_title.ini
--- 15/administrator/language/en-GB/en-GB.mod_title.ini	2009-05-29 13:50:46.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.mod_title.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.mod_title.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.mod_title.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.mod_toolbar.ini 16/administrator/language/en-GB/en-GB.mod_toolbar.ini
--- 15/administrator/language/en-GB/en-GB.mod_toolbar.ini	2009-05-29 13:50:46.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.mod_toolbar.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.mod_toolbar.ini 10496 2008-07-03 07:08:39Z ircmaxell $
+# $Id: en-GB.mod_toolbar.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.mod_unread.ini 16/administrator/language/en-GB/en-GB.mod_unread.ini
--- 15/administrator/language/en-GB/en-GB.mod_unread.ini	2009-05-29 13:50:46.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.mod_unread.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.mod_unread.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.mod_unread.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.plg_authentication_example.ini 16/administrator/language/en-GB/en-GB.plg_authentication_example.ini
--- 15/administrator/language/en-GB/en-GB.plg_authentication_example.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.plg_authentication_example.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.plg_authentication_example.ini 10496 2008-07-03 07:08:39Z ircmaxell $
+# $Id: en-GB.plg_authentication_example.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.plg_authentication_gmail.ini 16/administrator/language/en-GB/en-GB.plg_authentication_gmail.ini
--- 15/administrator/language/en-GB/en-GB.plg_authentication_gmail.ini	2009-05-29 13:50:46.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.plg_authentication_gmail.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.plg_authentication_gmail.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.plg_authentication_gmail.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.plg_authentication_joomla.ini 16/administrator/language/en-GB/en-GB.plg_authentication_joomla.ini
--- 15/administrator/language/en-GB/en-GB.plg_authentication_joomla.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.plg_authentication_joomla.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.plg_authentication_joomla.ini 10496 2008-07-03 07:08:39Z ircmaxell $
+# $Id: en-GB.plg_authentication_joomla.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.plg_authentication_ldap.ini 16/administrator/language/en-GB/en-GB.plg_authentication_ldap.ini
--- 15/administrator/language/en-GB/en-GB.plg_authentication_ldap.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.plg_authentication_ldap.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.plg_authentication_ldap.ini 10496 2008-07-03 07:08:39Z ircmaxell $
+# $Id: en-GB.plg_authentication_ldap.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.plg_authentication_openid.ini 16/administrator/language/en-GB/en-GB.plg_authentication_openid.ini
--- 15/administrator/language/en-GB/en-GB.plg_authentication_openid.ini	2009-05-29 13:50:46.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.plg_authentication_openid.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.plg_authentication_openid.ini
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.plg_content_code.ini 16/administrator/language/en-GB/en-GB.plg_content_code.ini
--- 15/administrator/language/en-GB/en-GB.plg_content_code.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.plg_content_code.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.plg_content_code.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.plg_content_code.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.plg_content_emailcloak.ini 16/administrator/language/en-GB/en-GB.plg_content_emailcloak.ini
--- 15/administrator/language/en-GB/en-GB.plg_content_emailcloak.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.plg_content_emailcloak.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.plg_content_emailcloak.ini 10496 2008-07-03 07:08:39Z ircmaxell $
+# $Id: en-GB.plg_content_emailcloak.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.plg_content_geshi.ini 16/administrator/language/en-GB/en-GB.plg_content_geshi.ini
--- 15/administrator/language/en-GB/en-GB.plg_content_geshi.ini	2009-05-29 13:50:46.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.plg_content_geshi.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.plg_content_geshi.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.plg_content_geshi.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.plg_content_image.ini 16/administrator/language/en-GB/en-GB.plg_content_image.ini
--- 15/administrator/language/en-GB/en-GB.plg_content_image.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.plg_content_image.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.plg_content_image.ini 10496 2008-07-03 07:08:39Z ircmaxell $
+# $Id: en-GB.plg_content_image.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.plg_content_loadmodule.ini 16/administrator/language/en-GB/en-GB.plg_content_loadmodule.ini
--- 15/administrator/language/en-GB/en-GB.plg_content_loadmodule.ini	2009-05-29 13:50:46.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.plg_content_loadmodule.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.plg_content_loadmodule.ini 10496 2008-07-03 07:08:39Z ircmaxell $
+# $Id: en-GB.plg_content_loadmodule.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.plg_content_pagebreak.ini 16/administrator/language/en-GB/en-GB.plg_content_pagebreak.ini
--- 15/administrator/language/en-GB/en-GB.plg_content_pagebreak.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.plg_content_pagebreak.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.plg_content_pagebreak.ini 10496 2008-07-03 07:08:39Z ircmaxell $
+# $Id: en-GB.plg_content_pagebreak.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.plg_content_pagenavigation.ini 16/administrator/language/en-GB/en-GB.plg_content_pagenavigation.ini
--- 15/administrator/language/en-GB/en-GB.plg_content_pagenavigation.ini	2009-05-29 13:50:46.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.plg_content_pagenavigation.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.plg_content_pagenavigation.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.plg_content_pagenavigation.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.plg_content_vote.ini 16/administrator/language/en-GB/en-GB.plg_content_vote.ini
--- 15/administrator/language/en-GB/en-GB.plg_content_vote.ini	2009-05-29 13:50:46.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.plg_content_vote.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.plg_content_vote.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.plg_content_vote.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.plg_editors_none.ini 16/administrator/language/en-GB/en-GB.plg_editors_none.ini
--- 15/administrator/language/en-GB/en-GB.plg_editors_none.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.plg_editors_none.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.plg_editors_none.ini 10496 2008-07-03 07:08:39Z ircmaxell $
+# $Id: en-GB.plg_editors_none.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.plg_editors_tinymce.ini 16/administrator/language/en-GB/en-GB.plg_editors_tinymce.ini
--- 15/administrator/language/en-GB/en-GB.plg_editors_tinymce.ini	2009-11-04 18:51:18.000000000 +0100
+++ 16/administrator/language/en-GB/en-GB.plg_editors_tinymce.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.plg_editors_tinymce.ini 13247 2009-10-20 04:27:52Z ian $
+# $Id: en-GB.plg_editors_tinymce.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.plg_editors_xstandard.ini 16/administrator/language/en-GB/en-GB.plg_editors_xstandard.ini
--- 15/administrator/language/en-GB/en-GB.plg_editors_xstandard.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.plg_editors_xstandard.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.plg_editors_xstandard.ini 10496 2008-07-03 07:08:39Z ircmaxell $
+# $Id: en-GB.plg_editors_xstandard.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.plg_editors-xtd_image.ini 16/administrator/language/en-GB/en-GB.plg_editors-xtd_image.ini
--- 15/administrator/language/en-GB/en-GB.plg_editors-xtd_image.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.plg_editors-xtd_image.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.plg_editors-xtd_image.ini 10496 2008-07-03 07:08:39Z ircmaxell $
+# $Id: en-GB.plg_editors-xtd_image.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
